<div class="page-content">
      <!-- Panel -->
      <div class="panel">
        <div class="panel-body">
          <form class="page-search-form" role="search">
            <div class="input-search input-search-dark">
              <i class="input-search-icon wb-search" aria-hidden="true"></i>
              <input type="text" class="form-control" id="inputSearch" name="search" placeholder="Search Projects">
              <button type="button" class="input-search-close icon wb-close" aria-label="Close"></button>
            </div>
          </form>
          <div class="nav-tabs-horizontal">
            <div class="dropdown page-user-sortlist">
              Order By: <a class="dropdown-toggle inline-block" data-toggle="dropdown"
              href="#" aria-expanded="false">Last Active<span class="caret"></span></a>
              <ul class="dropdown-menu animation-scale-up animation-top-right animation-duration-250"
              role="menu">
                <li class="active" role="presentation"><a href="javascript:void(0)">Last Active</a></li>
                <li role="presentation"><a href="javascript:void(0)">Username</a></li>
                <li role="presentation"><a href="javascript:void(0)">Location</a></li>
                <li role="presentation"><a href="javascript:void(0)">Register Date</a></li>
              </ul>
            </div>
            <ul class="nav nav-tabs nav-tabs-line" data-plugin="nav-tabs" role="tablist">
              <li class="active" role="presentation"><a data-toggle="tab" href="#all_contacts" aria-controls="all_contacts"
                role="tab">Todos projetos</a></li>
              <li role="presentation"><a data-toggle="tab" href="#my_contacts" aria-controls="my_contacts"
                role="tab">Meus projetos</a></li>
              <li role="presentation"><a data-toggle="tab" href="#google_contacts" aria-controls="google_contacts"
                role="tab">Outros</a></li>
              <li class="dropdown" role="presentation">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false">
                  <span class="caret"></span>Contacts </a>
                <ul class="dropdown-menu" role="menu">
                  <li role="presentation"><a data-toggle="tab" href="#all_contacts" aria-controls="all_contacts"
                    role="tab">All Contacts</a></li>
                  <li class="active" role="presentation"><a data-toggle="tab" href="#my_contacts" aria-controls="my_contacts"
                    role="tab">My Contacts</a></li>
                  <li role="presentation"><a data-toggle="tab" href="#google_contacts" aria-controls="google_contacts"
                    role="tab">Google Contacts</a></li>
                </ul>
              </li>
            </ul>
            <div class="tab-content">
              <div class="tab-pane animation-fade active" id="all_contacts" role="tabpanel">
                <ul class="list-group">



                <% @projects.each do |project| %>
	                <%= link_to(project) do %>
	                  <li class="list-group-item">
	                    <div class="media">
	                      <div class="media-left">
	                        <div class="avatar avatar-online">

	                          <img src="<%= project.image_url %>" alt="<%= project.name %> image"/>
	                        </div>
	                      </div>
	                      <div class="media-body">
	                        <h4 class="media-heading">
	                          <%= project.name %>
	                        </h4>
	                        <p>
	                          <%= project.description %>
	                        </p>
	                      </div>
	                    </div>
	                  </li>
	                <% end %>
                <% end %>

                </ul>
              </div>
              <div class="tab-pane animation-fade" id="my_contacts" role="tabpanel">
                <ul class="list-group">

               <% @projects.each do |project| %>
	                <%= link_to(project) do %>
	                  <li class="list-group-item">
	                    <div class="media">
	                      <div class="media-left">
	                        <div class="avatar avatar-online">
	                          <img src="https://www.mozilla.org/media/img/firefox/firefox-256.e2c1fc556816.jpg" alt="...">
	                        </div>
	                      </div>
	                      <div class="media-body">
	                        <h4 class="media-heading">
	                          <%= project.name %>
	                        </h4>
	                        <p>
	                          <%= project.description %>
	                        </p>
	                      </div>
	                    </div>
	                  </li>
	                <% end %>
                <% end %>

                </ul>
              </div>
              <div class="tab-pane animation-fade" id="google_contacts" role="tabpanel">
                <ul class="list-group">

                <% @projects.each do |project| %>
	                <%= link_to(project) do %>
	                  <li class="list-group-item">
	                    <div class="media">
	                      <div class="media-left">
	                        <div class="avatar avatar-online">
	                          <img src="https://www.mozilla.org/media/img/firefox/firefox-256.e2c1fc556816.jpg" alt="...">
	                        </div>
	                      </div>
	                      <div class="media-body">
	                        <h4 class="media-heading">
	                          <%= project.name %>
	                        </h4>
	                        <p>
	                          <%= project.description %>
	                        </p>
	                      </div>
	                    </div>
	                  </li>
	                <% end %>
                <% end %>

                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- End Panel -->

     <!-- <a  href="/projects/new"> -->
	      <button class="btn btn-floating btn-success" style="position:fixed; bottom:50px; right:20px; border-radius:50%;"
	      data-target="#createProject" data-toggle="modal">
	      	<i class="icon wb-plus" aria-hidden="true"></i>
	      </button>
    <!--  </a> -->

<!-- POPUP -->

  <div class="modal fade" id="createProject" aria-hidden="false" aria-labelledby="createProject"
  role="dialog" tabindex="-1">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
          <h4 class="modal-title" id="createProjectLabel">Create new project</h4>
        </div>
        <div class="modal-body">
        <%= form_for(@project) do |f| %>
          <div class="row">
            <div class="col-lg-12 form-group">
              <%= f.text_field :name , :class => "form-control", placeholder: "Name" %>
   			</div>
   			<div class="col-lg-12 form-group">
              <%= f.text_area :description, :class => "form-control", :rows => 4, placeholder: "Description" %>
            </div>
            <div class="col-sm-12 pull-right">
              <%= check_box_tag 'openhub_check' %> I want to get data from OpenHub
              <br>
              <%= f.submit (!@project.persisted? ? "Create project" : "Edit project") , :class => "btn btn-primary btn-outline" %>
                      
            </div>
          <% end %>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>




